/* article */
h1 {
    font-size: large;
    margin: 0px;
}

h2 {
    font-size: medium;
    margin: 0px;
}

h3 {
    font-size: medium;
    margin: 0px;
}

h4 {
    font-size: medium;
    margin: 0px;
}

h5 {
    font-size: medium;
    margin: 0px;
}

/*ttl_styles*/
#centercol h2.ttl {
    background:#FFFFFF url(/parts/images/atit/bg_gra.jpg) repeat-x scroll left -20px;
    border-bottom:1px solid #DDD;
    border-top:3px solid #996;
    border-left:0px;
    color:#444;
    font-size:small;
    height:17px;
    padding:5px 2px 4px 10px;
}

#centercol h3.ttl {
    background:#FFFFFF url(/parts/images/atit/bg_gra.jpg) repeat-x scroll left -20px;
    border-bottom:1px solid #996;
    border-left:4px solid #996;
    border-top:0px solid #996;
    color:#444;
    font-size:small;
    height:17px;
    padding:5px 2px 4px 10px;
}

/*original styles  */
.m_lead {
    font-size: 12px;
    margin: 0px 60px 32px;
    line-height: 130%;
}

.m_cred {
    font-size: 12px;
    margin-top: 16px;
    margin-right: 32px;
    margin-bottom: 16px;
}

.m_capt {
    font-size: 12px;
    margin-top: 3px;
    margin-bottom: 6px;
    margin-left: 16px;
    color: #382725;
}

.m_code {
    font-size: 12px;
    font-size: 12px;
    color: #000000;
    background-color: #F1F1F1;
    text-align: left;
    margin: 3px 3px 16px 16px;
    padding: 6px;
    width: 472px;
    overflow-x: auto;
    overflow-y: hidden !important;
    line-height: 16px;
    white-space: nowrap;
}
.m_code_pre {
    font-size: 12px;
    font-size: 12px;
    color: #000000;
    background-color: #F1F1F1;
    text-align: left;
    margin: 3px 3px 16px 16px;
    padding: 6px;
    width: 472px;
    overflow-x: auto;
    overflow-y: hidden !important;
    line-height: 16px;
    white-space: pre;
}
.m_code_short {
    font-size: 12px;
    color: #000000;
    background-color: #F1F1F1;
    text-align: left;
    margin: 0px 3px 16px 16px;
    padding: 6px;
    overflow: auto;
    line-height: 16px;
    white-space: nowrap;
    width:472px;
    height:200px;
}

.m_code span { background-color:#CCCCCC; }

.m_shell {
	font-size: 12px;
	font-size: 12px;
	color: #CCCCCC;
	background-color: #333333;
	text-align: left;
	margin: 3px 3px 16px 16px;
	padding: 6px 6px 18px 6px;
	overflow-x:auto;
	overflow-y:hidden !important;
	line-height: 100%;
	white-space: nowrap;
	border-right: 3px solid #333333;
	border-left: 3px solid #333333;
	border-top: 1px solid #333333;
	border-bottom: 1px solid #333333;
	width: 460px;
}

.m_shell_pre {
	font-size: 12px;
	font-size: 12px;
	color: #CCCCCC;
	background-color: #333333;
	text-align: left;
	margin: 3px 3px 16px 16px;
	padding: 6px 6px 18px 6px;
	overflow-x:auto;
	overflow-y:hidden !important;
	line-height: 100%;
	white-space: pre;
	border-right: 3px solid #333333;
	border-left: 3px solid #333333;
	border-top: 1px solid #333333;
	border-bottom: 1px solid #333333;
	width: 460px;
}
.m_shell span {
    background-color:#FFFFFF;
    color: #333333;
}

.m_shell_noscrl {
    font-size: 12px;
    font-size: 12px;
    color: #CCCCCC;
    background-color: #333333;
    text-align: left;
    margin: 3px 3px 16px 16px;
    padding: 6px 6px 18px;
    line-height: 100%;
    width: 460px;
}

.m_comd {
    font-size: 12px;
    color: #000000;
    width: 466px;
    margin: 3px;
    margin: 3px 3px 16px 16px;
    padding: 6px 6px 18px 6px;
    overflow-x:auto;
    overflow-y:hidden !important;
    line-height: 100%;
    white-space: nowrap;
    border: 1px solid #333333;
    background: #FFFFFF;
}

.m_comd span { background-color:#CCFFFF; }

#centercol .m_lo {
    line-height: 180%;
    font-size:12px;
    font-weight:bold;
    margin-right: 60px;
}

#centercol .m_lo span { font-weight:100; }

.m_simplmgn16 { margin-left:16px; }

.m_simplmgn8 { margin-left:8px; }

.m_table {
    font-size:12px;
    margin-left: 16px;
    border: 1px solid #666666;
}

.m_table td {
    border-right: 1px solid #666666;
    border-bottom: 1px solid #666666;
}

.m_table th {
    font-weight:bold;
    border-right: 1px solid #666666;
    border-bottom: 1px solid #666666;
    background-color: #cfcfcf;
}

/*  */
.m_box {
    text-align: center;
    margin-left: 16px;
    font-size: 12px;
    padding: 3px;
    border-top: 1px none #666666;
    border-right: 1px none #666666;
    border-bottom: 1px none #666666;
    border-left: 1px none #666666;
}



#centercol p b {
    font-weight:bold;
    color:#363025
}
#centercol p span {
 background: #CCFF99;
}.m_capt {
    font-weight: bold;
    font-size: 12px;
}
 #centercol .m_lo {
    line-height: 180%;
    font-size:12px;
    font-weight:bold;
    margin-right: 60px;
 }
/*unuse*/
#centercol .m_index {
    width: 390px;
    background-color: #CCCCCC;
    font-size: 12px;
    border-width: 1px;
    border-color: #FFFFFF;
    padding: 1px;
    margin: 1px 1px 0px 50px;
}

#centercol .m_index .m_index_pages_on {
    background-repeat: no-repeat;
    background-position: left top;
    padding: 3px 0px;
    margin: 0px 0px 0px;
    font-size: 12px;
    font-weight: bold;
    border-top: 2px solid #FFFFFF;
}

#centercol .m_index .m_index_pages {
    border-top: 2px solid #FFFFFF;
    margin: 3px 0px;
    text-indent: 21px;
    font-weight: bold;
    padding-bottom: 0px;
    padding-top: 3px;
}

#centercol .m_index m_index_navi {
    font-size: 12px;
    font-weight: bold;
    background-color: #006699;
    color: #FFFFFF;
    padding: 3px;
}

#centercol .m_index m_index_pages m_index_contents { margin: 3px 3px 3px 21px; }

#centercol .m_index m_index_title {
    margin: 3px 0px;
    padding-right: 3px;
    padding-left: 3px;
}
